## openvrml 0.14.3

=== lib/antlr/Makefile ===
###############################################################################
# $Id: Makefile,v 1.1.1.1 2003/04/06 22:26:24 braden Exp $
###############################################################################

# Docs
DOXY_TARGET=doxygen.cfg
DOXY_GENDIR=gendoc/html

SUB_DIRS = src antlr
ALL_SUB_DIRS := $(SUB_DIRS)

ifndef TOPDIR
TOPDIR  = $(shell pwd)/../..
endif

include $(TOPDIR)/scripts/Config.make
include $(TOPDIR)/scripts/Rules.make
