=== lib/antlr/antlr/Makefile ===
###############################################################################
# $Id: Makefile,v 1.1.1.1 2003/04/06 22:26:27 braden Exp $
###############################################################################

INSTALL_TARGETS = $(shell ls *.hpp)
INSTALL_DIR = $(includedir)/antlr
INSTALL_MODE = 644

ifndef TOPDIR
TOPDIR  = $(shell pwd)/../../..
endif

include $(TOPDIR)/scripts/Config.make
include $(TOPDIR)/scripts/Rules.make
