## openvrml 0.15.10

=== lib/antlr/src/Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
 ###############################################################################
-# $Id: Makefile,v 1.1.1.1 2003/04/06 22:26:27 braden Exp $
+# $Id: Makefile,v 1.1.1.2 2004/11/08 20:45:24 braden Exp $
 ###############################################################################
 
-# The support lib
-L_TARGET := libantlr.a
-WIN_SOURCE := dll.cpp
+# The sources for the support lib
+WIN32_SOURCE := dll.cpp
 SOURCE     := ANTLRUtil.cpp \
 				  ASTFactory.cpp \
 				  ASTNULLType.cpp \
@@ -34,6 +33,10 @@
 				  TreeParser.cpp
 
 L_OBJS   := $(SOURCE:.cpp=.o)
+L_TARGET := libantlr.a
+
+DLL_OBJS := $(L_OBJS) $(WIN32_SOURCE:.cpp=.o)
+DLL_TARGET := antlr-$(VERSION)-$(SUBVERSION)-$(PATCHLEVEL).dll
 
 ifndef TOPDIR
 TOPDIR  = $(shell pwd)/../../..
