## openvrml 0.18.9

=== debian/changelog ===
openvrml (0.18.9-7.3) unstable; urgency=medium

  * Team upload. (collab-maint)
  * Package overhaul:
    - rework for debhelper short format d/rules, package now builds fine twice
      in a row.
    - source/format set to 3.0 quit
    - remove the non-needed *.dirs files (caused empty dirs installed)
    - add d/clean to cleanup after build
    - do not install doxygen's md5 files
  * Use dh-autoreconf, to update config.{guess,.sub} (Closes: #755840,#765282)
  * Rework patches not to patch autoconf/make output files, but input files.
    Based on patch from wookey, see #765282
  * Including the changelogs from my former NMUs (Closes: #822316)
  * Add patch not to install docs when not built before. Otherwise
    binary-package-only builds will break.

 -- Tobias Frost <tobi@debian.org>  Fri, 29 Apr 2016 10:18:01 +0200

openvrml (0.18.9-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Move the documentation build to Build-Indep, as on the gcj
    based archs this will fail. (Closes: #607032)

 -- Tobias Frost <tobi@debian.org>  Sun, 24 Apr 2016 11:24:13 +0200

openvrml (0.18.9-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change B-D on libpng12-dev to libpng-dev (Closes: #816115)
  * Import patch from BTS by Emmanuel Bourg (Closes: #748045)
  * Apply patch from Emmanuel Bourg to fix the ftbfs with OpenJDK 8"
    (Closes: #760928)
  * instead of installing the  non-existing doc/manual/dynsections.js, install
    doxygen's jquery.js (using *.js); otherwise it'll FTBFS.

 -- Tobias Frost <tobi@debian.org>  Sat, 23 Apr 2016 11:33:48 +0200

openvrml (0.18.9-7) unstable; urgency=medium

  * Remove xulrunner-dev from Build-Depends. (Closes: #751561)
    xulrunner-dev does not provide from iceweasel 30.0-1.
  * Remove XPIDLFLAGS from debian/rules.
  * Add --disable-mozilla-plugin to confflags.
  * Bump Standards-Version to 3.9.5.
  * Remove JavaScript code of Google Analytics.
    Add 0001-Remove-JavaScript-code-of-Google-Analytics.patch
  * Remove JavaScript code of Piwik.
    Add 0002-Remove-JavaScript-code-of-Piwik.patch
  * Remove logo of sourceforge.
    Add 0003-Remove-logo-of-SF.patch.
  * Fix lintian Error: source-is-missing doc/manual/jquery.js.
    Add missing-sources/jquery.js.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 19 Jun 2014 08:13:33 +0900

openvrml (0.18.9-6) unstable; urgency=low

  * Update debian/rules.
    - Drop '-mt' suffix from boost libs. (Closes: #710082, #701334)
    - Link against boost_system to find libboost_thread.
  * Patch to include dummy argument in BOOST_SCOPE_EXIT.
    (fix_empty_boost_scope.diff).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 29 Oct 2013 13:16:52 +0900

openvrml (0.18.9-5+deb7u1) wheezy; urgency=low

  * Disable JavaScript support as newer versions of Mozilla's JS engine are
    not supported by openvrml. (Closes: #710616)

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Aug 2013 10:23:05 +0200

openvrml (0.18.9-5) unstable; urgency=low

  * Move example directory in libopenvrml9 to libopenvrml-doc.
  * Add "Multi-Arch: same" to libopenvrml9 and libopenvrml-dev.
  * Change Architecture to linux-any.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 28 Nov 2012 00:35:25 +0900

openvrml (0.18.9-4) unstable; urgency=low

  * Add mips to Architecture field for libopenvrml9.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 26 Sep 2012 13:22:32 +0900

openvrml (0.18.9-3) unstable; urgency=low

  * Update debian/rules.
    Change dh_clean to dh_prep in install target. (Closes: #683482)
    Thanks to Niels Thykier.
  * Revert changing from libpng12-dev to libpng-dev in Build-Depends and
    Depends.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 11 Aug 2012 06:13:41 +0900

openvrml (0.18.9-2) unstable; urgency=low

  * Update debian/control.
    - Remove multiarch support for libopenvrml9 as it contains Makefile with
      arch-specific contents (Closes: #674489).
    - Change from libpng12-dev to libpng-dev in Build-Depends and Depends.
      (Closes: #662456)
  * Update debian/rules.
    - Remove -k option from dh_clean.
    - Enable hardening.
  * Fix FTBFS with -Werror=format-security option.
    Add patches/050_fix_ftbfs_with_format_security.diff.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 27 Jul 2012 12:40:52 +0900

openvrml (0.18.9-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards Version to 3.9.3.
  * Add build-arch and build-indep targets.
  * Add support Multi-Arch.
  * Fix FTBFS with boost 1.48. (Closes: #652790)
    - Thanks to Tobias Frost <tobi@coldtobi.de>.
  * Move usr/bin/openvrml-player to usr/bin/openvrml-player package.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 06 May 2012 19:00:04 +0900

openvrml (0.18.8-5) unstable; urgency=low

  * Fix FTBFS with xulrunner 8.0. (Closes: #649411)
    Add patches/050_xulrunner_8.0.patch.
  * Add version of libmozjs-dev (>= 8.0).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 21 Nov 2011 19:15:22 +0900

openvrml (0.18.8-4) unstable; urgency=low

  * Replace from libjpeg62-dev to libjpeg-dev (Closes: #629973).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 13 Jun 2011 21:42:47 +0900

openvrml (0.18.8-3) unstable; urgency=low

  * Update debian/control.
    Drop mips, hurd-i386, kfreebsd-amd64 and kfreebsd-i386 from Architecture.
    These architecture have some problem in other packages.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 29 May 2011 05:48:01 +0900

openvrml (0.18.8-2) unstable; urgency=low

  * Update debian/control.
    Replace doxygen and texlive-* build dependencies with doxygen-latex.
    (Closes: #616274).
  * Update debian/libopenvrml-dev.install.
    Remove *.la file from libopenvrml-dev package (Closes: #622549).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 27 May 2011 12:24:22 +0900

openvrml (0.18.8-1) unstable; urgency=low

  * New upstream release (Closes: #621991).
  * Add ui file to openvrml-lookat (Closes: #603433). 


