=== debian/control ===
Source: openvrml
Section: libs
Priority: optional
Maintainer: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9.0), dpkg-dev (>= 1.16.1~), quilt, dh-autoreconf,
	libgl1-mesa-dev | libgl-dev,
	zlib1g-dev, libjpeg-dev, libpng-dev, libx11-dev,
	libxext-dev, libfreetype6-dev, libfontconfig1-dev, libsdl1.2-dev,
	default-jdk, libboost-dev, libboost-test-dev,
	libboost-thread-dev, libboost-filesystem-dev, libgtk2.0-dev,
	libxmu-dev, procps, graphviz, libgnomeui-dev, libglade2-dev,
	libcurl4-gnutls-dev, libgtkglext1-dev, libltdl-dev,
	libdbus-glib-1-dev
Build-Depends-Indep:
	ghostscript, doxygen-latex
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/collab-maint/openvrml.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/openvrml.git;a=summary
Homepage: http://openvrml.org/

Package: libopenvrml9
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libopenvrml4c2, libopenvrml5
Replaces: libopenvrml4c2, libopenvrml5
Multi-Arch: same
Description: runtime shared library for VRML
 VRML (Virtual Reality Modeling Language) is a scene description language
 that describes the geometry and behavior of a 3D scene or "world". It is
 used for 3D multimedia and shared virtual worlds on the Internet.
 .
 OpenVRML gives you a library with a set of function written for VRML
 rendering with java and javascript support.
 .
 This package contains the libopenvrml runtime library.

Package: libopenvrml-dev
Section: libdevel
Architecture: linux-any
Depends: ${misc:Depends}, libopenvrml9 (= ${binary:Version}),
	libgl1-mesa-dev | libgl-dev, zlib1g-dev, libjpeg-dev,
	libpng-dev, libx11-dev, libxext-dev, libxmu-dev,
	libfreetype6-dev, libfontconfig1-dev, libboost-dev,
	default-jdk
Conflicts: libopenvrml0-dev, libopenvrml3-dev, libopenvrml4-dev, libopenvrml5-dev
Recommends: libopenvrml-doc
Multi-Arch: same
Description: developer libraries for openvrml
 VRML (Virtual Reality Modeling Language) is a scene description language
 that describes the geometry and behavior of a 3D scene or "world". It is
 used for 3D multimedia and shared virtual worlds on the Internet.
 .
 OpenVRML gives you a library with a set of function written for VRML
 rendering with java and javascript support.
 .
 This package contains the header files and static library needed to
 compile applications that use libopenvrml.

Package: libopenvrml-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: documentation for openvrml
 VRML (Virtual Reality Modeling Language) is a scene description language
 that describes the geometry and behavior of a 3D scene or "world". It is
 used for 3D multimedia and shared virtual worlds on the Internet.
 .
 OpenVRML gives you a library with a set of function written for VRML
 rendering with java and javascript support.
 .
 This package contains the libopenvrml5 documentation.

Package: openvrml-lookat
Section: x11
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: lookat (<< 1.3.3-2)
Description: VRML viewer
 VRML (Virtual Reality Modeling Language) is a scene description language
 that describes the geometry and behavior of a 3D scene or "world". It is
 used for 3D multimedia and shared virtual worlds on the Internet.
 .
 This package contains lookat, a VRML viewer that uses openvrml. It has a
 simple X11 interface. If you would rather use an interface with graphical
 menus, please see the gtklookat package.
