=== debian/watch ===
version=3

http://sf.net/openvrml/openvrml-([\d.]+)\.tar\.gz
